/*written by rr 2026-03-05 for DBRL*/
/*revised by rr 2026-08-19 for DBRL*/

html { font-size: 100% !important}
body, div, p, a{
	font-family: "Whitney SSm A", "Whitney SSm B", "Open Sans", sans-serif !important;
	font-style: normal !important;
	font-size: 1rem;
	font-weight: 400 !important;
	text-rendering: optimizeLegibility;
}
button,
input,
select,
textarea {
	color: #162C3B;
	font-size: 1rem;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, #site-name {
	font-family: "Archer SSm A", "Archer SSm B", "Solway", serif !important;
	font-style: normal !important;
	font-weight: 700 !important;
	color: #653d31 !important;
	line-height: 1.5;
	margin: 0;
	text-rendering: optimizeLegibility;
	padding-bottom: 1rem;
}
h1 {
	font-size: 2rem;
	text-transform: capitalize;
}
h2 {
	font-size: 1.5rem !important;
	text-transform: capitalize !important;
}
h3 {
	color: #265069 !important;
}
h6 {
	padding-top: 1rem;
	padding-bottom: .2rem;
}
h4, h5, h6 {
	color: #265069 !important;
	font-size: 1rem;
	font-weight: 600;
	text-transform: capitalize;
}
p {
	margin: 0 0 1.5em;
	font-size: 1.1rem;
}
#site-name{
	font-size: 2rem;
	text-transform: capitalize;
}
#pageArea {
	padding: 5%;
	padding-bottom: 50px;
	min-height: 550px;
}
#pageArea, .container {
	background-color: #fff;
}
.title-logo a#site-name {
	border-left: 2px solid #653d31;
	white-space: nowrap;
	font-size: 1rem;
	padding: .4em;
	margin-top: .3em;
	margin-bottom: .3em;
	margin-left: .5em;
}
.title-logo a>img {
	xwidth: 100%;
	xmax-width: 90px;
	xmargin-bottom: .4em !important;
max-height:2.5em;
margin-bottom: .4em;
}
.title-logo-wrapper a { display: inline-block; }
.front-page .page-title { padding: 3em 0 2em}
        font-style: normal !important;
        font-weight: 400 !important;
.detail .container { padding-top: 3em; font-size: 1.5em; }
.detail h1 { font-size: 2rem !important; }

/* DBRL nav =================================================================*/
.dbrl-hide { display:none;
}
/*mobile/baseline*/
.site-header-main {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.site-header-main {
	background-color: #265069;
	width: 100%;
	padding: .625em 5%;
}
.site-header-main .top-menu {
	list-style: none;
	text-align: center;
	padding: 0;
}
.site-header-main .top-menu li {
	display: block;
	width: auto;
	padding: .5em 0;
	}
.site-header-main .top-menu li:last-child{
	padding-right: 0;
}
.site-header-main .top-menu li a {
	font-size: .75rem;
	text-transform: uppercase;
	padding-bottom: .25em;
	width: 100%;
	color: #fff;
	font-weight: 500;
	border-bottom: 1px solid transparent;
	float: none;
}
.site-header-main .top-menu li a:hover{
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

	
/* navigation ===============================================================*/
.navbar {
	background-color: transparent !important;
	box-shadow: none !important;
	min-height: auto;
	margin-bottom: 0;
	text-align:center;
}
.navbar-header .navbar-toggle {
	color: #fff !important;
	box-shadow: none !important;
	font-size: 1.6rem;
	margin: 0;
}
.container.menuBar {background-color: #653d31; }
.navbar-nav { margin:0; }

.navbar-default .navbar-nav > li > a {
	color: #fff; 
	text-transform: uppercase; 
	font-weight: 600 !important;
	font-size: 1.3rem !important;
	margin:0 25%;
}
.navbar-nav.navbar-right > li > a {
}

.container.menuBar .form-group {background-color: #fff; }
.navbar .formOutline {background-color: #fff; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent !important;
	color: #11808D;
}
.menuBar li > a:hover {
	background-color: #88594b !important;
	color: #fff !important;
}
.menuBar li.active > a:hover {
	background-color: #f5f5f5 !important;
	color: #000 !important;
}
.menuBar .navbar-toggle {
	width: 100%;
	color: #fff;
	xfont-family: "Whitney A", "Whitney B";
	background-color: #653d31;
	margin: 0;
	border: none;
	border-radius: 0;
	font-size: 1rem;
	height: 4rem;
	text-transform: uppercase;
	font-weight: 600;
}
ul.menuItems {
	border: none !important;
	width: auto !important;
}

/* footer ===================================================================*/

body{ margin-bottom:0; }
footer{
	font-size: .9rem;
	color: rgba(255,255,255,.7) !important;
	text-align: center;
	margin: 0; 
	border: 0; 
	background-color: #265069; 
	padding: 1em 0;	
	z-index: 10; 
	position: relative; 
}
footer a {color: rgba(255,255,255,.7) !important;}

.footer-logo a span { padding-left: .75em !important; }

footer .copyright {
	font-size: 1rem;
	padding-top: 1.25em;
	padding-left: .625em;
	margin-bottom: 0;
	padding-bottom: 3.125em;
	max-width: 95%;
}
.footer-logo a>img{ width:25em; max-width: 95%; }

.footer-contact {
	color: #fff;
	text-align: center;
	padding-top: 2em;
}
.footer-contact p {
	line-height: 1.5;
	font-size: 1.125rem;
}
.footer-contact a:hover {
	text-decoration: underline;
}


/* About ====================================================================*/

.about-intro img {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.about-intro {
	padding-bottom: 2%;
	border-bottom: 1px dotted #653d32;
	margin-bottom: 2%;
	display: flow-root;
}


/* Collections/Objects ======================================================*/

h2.collection {
	font-size: 1.5rem !important;
	font-weight: bold !important; 
	text-transform:capitalize !important;
	margin-bottom: 1em;
}
.browse .btn, .sets .btn {
	background-color: #265069 !important;
}
div.browseFacetItem a {
	font-size: larger;
}
.gallery #galleryDetailObjectInfo {
	font-size: .9rem;
	padding-top: .7em;
	line-height: 1.8;
}
.dbrl-col-dsc {list-style-type: none;}
.dbrl-count {font-size: smaller; font-style:italic;}
.dbrl-dsc {display: block; height: 5em !important; overflow:scroll;}
.collectionTile .title a {
    font-family: "Archer SSm A", "Archer SSm B", "Solway", serif !important;
    font-weight: 700 !important;
    color: #653d31 !important;
	padding:.3em;
}
.collectionTile .title a:hover {color: #fff !important; background-color: #88594b !important;}

/* Browse nav panel =========================================================*/

.filterMenuFacetList li a:hover, .filterMenuFacetList li a, .filterMenuFacetList li a:focus, .filterMenuFacetList li a:visited{
	background-color:#fff !important;
	color: #4d4d4d !important;
	text-transform:none;
}
.filterMenuFacetList li.active{
	background-color:#653d31 !important;
}
.filterMenuFacetList li.active a, .filterMenuFacetList li a{
	background-color:transparent !important;
	height:auto;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.filterMenuFacetList li.active a{
	color:#fff !important;
}
.filterMenuFacetList {
	min-height: auto;
}
.filterbylabel {
	display: none;
}

/* Responsive ===============================================================*/
/* >= 352px - 22 */
@media screen and (min-width: 22rem) {
/*HEADER*/
	#site-name { font-size: 1.1rem !important; font-weight: 800 !important; }
	.menuItems.navbar-nav > li > a { padding:.6em; }
}
/* >= 480px - 30 */
@media screen and (min-width: 30rem) {
/*HEADER*/
	#site-name { font-size: 1.3rem !important; font-weight: 800 !important; }
	.menuItems.navbar-nav > li > a { padding:.7em; }
}

/* >= 640px - 40 */
@media screen and (min-width: 40rem) {
/*HEADER*/
	#site-name { font-size: 1.5rem !important; font-weight: 800 !important; }
	.title-logo a>img { max-height: 3em; margin-bottom:.7em; }
}

/* >= 710px - 44.375 */
@media screen and (min-width: 44.375em){
/*FOOTER*/
.footer-logo,.footer-links{
	max-width: 1320px; 
	padding: .625em 5%; 
	margin: 0 auto; 
}
.site-footer .footer-logo, .footer-links{ text-align: left; }
.footer-contact {  
	position: absolute;
	right: 15%;
	top: 3em;
	z-index: 10;
	padding-top: 0;
}
.footer-contact p { line-height: 1.6; }
}

/* >= 768px - 48 */
@media screen and (min-width: 48rem) {
/*HEADER*/
	#site-name { font-size: 1.7rem !important; font-weight: 800 !important; }
	.navbar-form { margin-top: .6em !important; }
/*DBRL NAV*/
	.site-header-main .top-menu{ margin: 0; text-align: right; }
	.site-header-main .top-menu li { display: inline-block; width:auto; padding-right: 1em; }
	.site-header-main .top-menu li a { font-size: .8rem !important; }
/*NAVBAR*/
	.navbar-nav > li > a { margin:0 !important; }
/*BROWSE*/
	div.browseFacetItem { height: 6em; }
}

/* >= 880px - 55 */
@media screen and (min-width: 55rem) {
/*HEADER*/
	#site-name { font-size: 2rem !important; font-weight: 800 !important; }
	.title-logo a>img { max-height: 4em; margin-bottom:1em; }
	.site-header-main .top-menu li a { font-size: 1rem !important; }
	.menuItems.navbar-nav > li > a { padding:.9em; }
	.navbar-form { margin-top: .9em !important; }
/*DBRL NAV*/
	.site-header-main .top-menu li a { font-size: .9rem !important; }
/*FOOTER*/
	.site-footer .footer-links li a{ font-size: 1rem; }
}
/* >= 960px - 60 */
@media screen and (min-width: 60rem) {
/*HEADER*/
	.site-header-main .top-menu li a { font-size: 1rem !important; }
/*FOOTER*/
	.site-footer .footer-links ul{ text-align: left; }
	.site-footer .footer-links li a{ font-size: 1rem; }
}
